package com.izouma.nineth.enums;

public enum TransferStatus {
    CREATED("已创建"),
    PROCESSING("处理中"),
    SUCCESS("成功"),
    FAILED("失败");

    private final String description;

    TransferStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
